import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AvgIntentByCustomerComponent } from './avg-intent-by-customer.component';

describe('AvgIntentByCustomerComponent', () => {
  let component: AvgIntentByCustomerComponent;
  let fixture: ComponentFixture<AvgIntentByCustomerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AvgIntentByCustomerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AvgIntentByCustomerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
